propellor-5.3.3: property-based host configuration management in haskell

Safe Haskell | None
Language | Haskell98

Propellor.Property.Sudo

Synopsis

- enabledFor :: User -> RevertableProperty DebianLike DebianLike

# Documentation

enabledFor :: User -> RevertableProperty DebianLike DebianLike Source #

Allows a user to sudo. If the user has a password, sudo is configured to require it. If not, NOPASSWORD is enabled for the user.